DOCKER(1)

NAME

docker-config-inspect - Display detailed information on one or more configs

SYNOPSIS

docker config inspect [OPTIONS] CONFIG [CONFIG...]

DESCRIPTION

Display detailed information on one or more configs

OPTIONS

-f, --format=""
    Format output using a custom template: Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for inspect

--pretty[=false]
    Print the information in a human friendly format

SEE ALSO

docker-config(1)